OldProtocolDevice
====================================
dwLineID = 0x0019,dwProductID = 0x041B,	Name = IS580
dwLineID = 0x000B,dwProductID = 0x0110,	Name = MD290
dwLineID = 0x000B,dwProductID = 0x010E,	Name = MD500
dwLineID = 0x000B,dwProductID = 0x0107,	Name = MD380
dwLineID = 0x0013,dwProductID = 0x0304,	Name = MD500
dwLineID = 0x0013,dwProductID = 0x0305,	Name = 粗纱机
dwLineID = 0x000B,dwProductID = 0x020B,	Name = 起重CS710小功率